{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
  {{/pageTitle}}
  {{$header}}
    <span class="govuk-caption-l">{{#t}}pages.{{step}}.subHeading{{/t}}</span>
    {{#t}}pages.{{step}}.header{{/t}}
  {{/header}}
  {{$page-content}}
 
    <div class="govuk-form-group">
     
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}